HP OpenView Data Protector Application Recovery Manager Stack Buffer Overflow Vulnerability

HP OpenView Data Protector Application Recovery Manager is prone to a remote stack-based buffer-overflow vulnerability.

An attacker can exploit this issue to execute arbitrary code with SYSTEM-level privileges. Successful exploits will completely compromise affected computers. Failed exploit attempts will result in a denial-of-service condition.

OpenView Data Protector Application Recovery Manager 5.50 and 6.0 are vulnerable.

NOTE: The vendor reports this as a denial-of-service vulnerability, but further information suggests that the issue can be exploited to execute arbitrary code.


 

Privacy Statement
Copyright 2010, SecurityFocus